using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Squares
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void goButton_Click(object sender, EventArgs e)
        {
            // Stała określająca maksymalną liczbę.
            const int MAX_VALUE = 10;

            // Licznik pętli.
            int number;

            // Wyświetlenie listy liczb i ich kwadratów.
            for (number = 1; number <= MAX_VALUE; number++)
            {
                outputListBox.Items.Add("Kwadrat liczby " +
                    number + " wynosi " + (number * number));
            }
        }
    }
}
